{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidActisousgroupe" style="display: none">Id</th>
    <th id="cnom">Nom</th>
{#    <th id="igroupe">igroupe</th>
    <th id="nconcetab">nconcetab</th>
    <th id="nconcinterv">nconcinterv</th>
    <th id="nconcusag">nconcusag</th>
    <th id="nconcgroup">nconcgroup</th>
    <th id="nconcsalle">nconcsalle</th>
    <th id="ldansbilan">ldansbilan</th>
    <th id="icouleur">icouleur</th>
    <th id="ietablissement">ietablissement</th>
#}
{% endblock %}

{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr>
            <td id ="row_{{ iRow|raw }}_iidActisousgroupe" style="display: none" name="{{ row.iidActisousgroupe }}"> {{ row.iidActisousgroupe }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom }} </td>
{#            <td id ="row_{{ iRow|raw }}_igroupe"> {{ row.igroupe}} </td>
            <td id ="row_{{ iRow|raw }}_nconcetab"> {{ row.nconcetab }} </td>
            <td id ="row_{{ iRow|raw }}_nconcinterv"> {{ row.nconcinterv }} </td>
            <td id ="row_{{ iRow|raw }}_nconcusag"> {{ row.nconcusag }} </td>
            <td id ="row_{{ iRow|raw }}_nconcgroup"> {{ row.nconcgroup }} </td>
            <td id ="row_{{ iRow|raw }}_nconcsalle"> {{ row.nconcsalle }} </td>
            <td id ="row_{{ iRow|raw }}_ldansbilan"> {{ row.ldansbilan }} </td>
            <td id ="row_{{ iRow|raw }}_icouleur"> {{ row.icouleur }} </td>
            <td id ="row_{{ iRow|raw }}_ietablissement"> {{ row.ietablissement }} </td>
#}        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
